package demo;

/**
* <p>Title: </p>
* <p>Description: </p>
* <p>Copyright: Copyright (c) </p>
* <p>Company: </p>
* @author not attributable
* @version 1.0
*/

import joyistar.eip.db.*;
import joyistar.eip.bs.*;
import joyistar.eip.vo.*;

public class Seller extends BusinessObjectBean {
    private String dbName = "sysdb";
    private String SQL = "select * from seller";
    private String tableName = "seller";
    
    public Seller() {
    }
    
    public joyistar.eip.vo.XmlRequest query_XML(joyistar.eip.vo.XmlRequest xmlRequest) throws Exception {
        xmlRequest.SetDatabase(dbName);
        xmlRequest.SetSQL(SQL);
        return super.query_XML(xmlRequest);
    }
    
    public joyistar.eip.vo.XmlPost update_XML(joyistar.eip.vo.XmlPost xmlPost) throws Exception {
        xmlPost.SetDatabase(dbName);
        xmlPost.SetTableName(tableName);
        return super.update_XML(xmlPost);
    }
    
}
